Subject: [PATCH 6/8] mmc: spi: Add SPI driver for mx233/mx28

From: [email-masked] (Marek Vasut)
Date: Thu, 5 Jul 2012 07:46:30 +0200

Dear Shawn Guo,

> On 5 July 2012 13:39, Marek Vasut <[email-masked]> wrote:
> >> So SPI_MXS may need to select STMP_DEVICE.
> > 
> > Ok, fixed in my tree. But, where's the meteor shower of nitpicks and such
> > stuff?
> 
> I do not take this as a nitpick at all.

No, this one is valid. I mean the remaining stuff.

> Removing those drivers
> selecting STMP_DEVICE from mxs_defconfig, your driver does not
> compile.

Correct, this I fixed in my tree and will repost the series. I also fixed the 
documentation issue. But ... what about the rest of the series, are you OK with 
it as is ?

> Regards,
> Shawn

Best regards,
Marek Vasut